{% extends 'base.html.twig' %}

{% block title %}Autheur{% endblock %}

{% block body %}
    <h1>Autheur</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ autheur.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ autheur.Nom }}</td>
            </tr>
            <tr>
                <th>Prenom</th>
                <td>{{ autheur.Prenom }}</td>
            </tr>
            <tr>
                <th>Musiques</th>
                {% for musique in autheur.musiques %}
                
                    
                    <td><td><img src="{{ musique.Image }}" alt="jaquette album"><audio src="{{musique.son}}" controls>
                        Votre navigateur ne semble pas supporter ce fichier
                    </audio></td>
                    
                    
                    </td>
                
                    {% endfor %}
            </tr>
        </tbody>
    </table>

    <a class="btn btn-primary" href="{{ path('app_autheur_index') }}">back to list</a>

    <a class="btn btn-warning" href="{{ path('app_autheur_edit', {'id': autheur.id}) }}">edit</a>

    {{ include('autheur/_delete_form.html.twig') }}
{% endblock %}
